いろんな Zen Cart モジュールを試す

非常に多彩なモジュールが公開されている Zen Cart なんですが。

公式が1.3.0.2なので、公開モジュールのほとんどがEUC-JPであったり、PHP5に対応していなかったりします。

ま、ようは文字コードとPHPのバージョンの問題だったりするので、ソースを見て修正すれば、そのほとんどが使用できちゃうんですね。

あと、最近ハマりかけたのが、「有料モジュール」だからと安心していたら、単純なPHPの記述ミスがあったりした事です。


コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です